.consult .insidePagesContent h1 {
	font-size: 24px;
	color: #333333;
	line-height: 40px;
	text-align: center;
}
.consult .insidePagesContent .consult_detail {
	margin-top: 40px;
}
.consult .insidePagesContent table {
	border-collapse: collapse;
	width: 1040px;
	margin: 18px auto 0;
}
.consult .insidePagesContent caption {
	width: 100%;
	height: 54px;
	background-color: #dfdfdf;
	line-height: 54px;
	text-align: center;
	font-size: 20px;
	color: #333333;
}
.consult .insidePagesContent td {
	border: 1px solid #e7e7e7;
	padding: 12px 33px;
	font-size: 16px;
	color: #333333;
	line-height: 30px;
}
.consult .insidePagesContent td:nth-child(1) {
	text-align: center;
	font-size: 18px;
}
.consult .insidePagesContent td:nth-child(2) {
	color: #080808;
}
.consult .insidePagesContent td .star {
	float: right;
	color: #ff0000;
}
.consult .insidePagesContent td input {
	width:710px;
	height: 30px;
	line-height: 30px;
	font-size: 18px;
	color: #333333;
    padding:8px;
}
.consult .insidePagesContent td textarea {
	height: 290px;
	font-size: 16px;
	line-height: 30px;
	text-align: justify;
    border:none;
    width:710px;
    padding:8px;
}
.consult .insidePagesContent td input[type=radio] {
	width: 12px;
}
.consult .insidePagesContent .explain {
	font-size: 16px;
	color: #999999;
	margin-left: 30px;
}
.submit_btn {
	text-align: center;
	margin-top: 60px;
}
.submit_btn input {
	display: inline-block;
	width: 176px;
	height: 55px;
	border-radius: 2px;
	text-align: center;
	font-size: 18px;
	color: #ffffff;
	line-height: 55px;
	margin: 0 19px;
}
.blueBg {
	background-color: #3bb3c3;
}
.greenBg {
	background-color: #42a83f;
}

#rbtnIsOpen label
{
    padding-left:5px;
    padding-right:5px;
}